<div class="sidebar">
    <button class="sidebar__collapse" data-sidebar-collapse></button>
    <div class="sidebar__scroll" data-scrolbar>
        <div class="sidebar__body">
            <div class="sidebar__header">
                <a href="/" class="sidebar__logo">
                    <img src="img/logo.webp" class="ico-svg" alt="">
                </a>
            </div><!-- .sidebar__header -->
            <div class="sidebar__main">
                <div class="sidebar__contact">
                    <div class="sidebar__container">
                        <ul class="sidebar-contact">
                            <li class="sidebar-contact__item">
                                <a href="tel:+74993904291" class="sidebar-contact__link sidebar-contact__link--phone">+7 (499) 390-42-91</a>
                            </li>
                            <li class="sidebar-contact__item">
                                <a href="tel:+79261419633" class="sidebar-contact__link sidebar-contact__link--phone">+7 (926) 141-96-33</a>
                            </li>
                            <li class="sidebar-contact__item">
                                <a href="mailto:" class="sidebar-contact__link sidebar-contact__link--callback">
                                    <span>Заказать звонок</span>
                                </a>
                            </li>
                        </ul>
                        <div class="sidebar-social">
                            <a href="#" class="sidebar-social__item sidebar-social__item--telegram"></a>
                            <a href="#" class="sidebar-social__item sidebar-social__item--whatsapp"></a>
                            <a href="#" class="sidebar-social__item sidebar-social__item--zen"></a>
                            <a href="#" class="sidebar-social__item sidebar-social__item--vk"></a>
                        </div>
                        <div class="sidebar__button">
                            <button type="button" class="btn btn-md btn-primary" data-bs-toggle="modal" data-bs-target="#callback">
                                <span>Узнать цену</span>
                            </button>
                        </div>
                    </div>
                </div>
                <button  type="button" class="sidebar__message sidebar__message--callback" data-bs-toggle="modal" data-bs-target="#callback"></button>
                <a href="#"  class="sidebar__message sidebar__message--whatsapp"></a>
                <nav class="sidebar__nav sidenav">
                    <ul class="sidenav__menu">
                        <li class="sidenav__item">
                            <a href="#" class="sidenav__link sidenav__link--01">
                                <span>О компании</span>
                            </a>
                        </li>
                        <li class="sidenav__item sidenav__item--child" data-nav-child>
                            <a href="#" class="sidenav__link sidenav__link--02">
                                <span>Услуги</span>
                                <i>
                                    <svg class="ico-svg" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 192 512">
                                        <path d="M166.9 264.5l-117.8 116c-4.7 4.7-12.3 4.7-17 0l-7.1-7.1c-4.7-4.7-4.7-12.3 0-17L127.3 256 25.1 155.6c-4.7-4.7-4.7-12.3 0-17l7.1-7.1c4.7-4.7 12.3-4.7 17 0l117.8 116c4.6 4.7 4.6 12.3-.1 17z"/>
                                    </svg>
                                </i>
                            </a>
                            <ul class="sidenav__menu sidenav__menu--child">
                                <li class="sidenav__item">
                                    <a class="sidenav__link sidenav__link--03-1" href="#">
                                        <span>Перетяжка мебели</span>
                                    </a>
                                </li>
                                <li class="sidenav__item">
                                    <a class="sidenav__link sidenav__link--03-2" href="#">
                                        <span>Обивка мебели</span>
                                    </a>
                                </li>
                                <li class="sidenav__item">
                                    <a class="sidenav__link sidenav__link--03-3" href="#">
                                        <span>Реставрация мебели</span>
                                    </a>
                                </li>
                            </ul>
                        </li>
                        <li class="sidenav__item">
                            <a href="#" class="sidenav__link sidenav__link--03">
                                <span>Калькулятор стоимости</span>
                            </a>
                        </li>
                        <li class="sidenav__item">
                            <a href="#" class="sidenav__link sidenav__link--04">
                                <span>Портфолио</span>
                            </a>
                        </li>
                        <li class="sidenav__item">
                            <a href="#" class="sidenav__link sidenav__link--05">
                                <span>Каталог тканей</span>
                            </a>
                        </li>
                        <li class="sidenav__item">
                            <a href="#" class="sidenav__link sidenav__link--06">
                                <span>Вопрос-ответ</span>
                            </a>
                        </li>
                        <li class="sidenav__item">
                            <a href="#" class="sidenav__link sidenav__link--07">
                                <span>Акции</span>
                            </a>
                        </li>
                        <li class="sidenav__item">
                            <a href="#" class="sidenav__link sidenav__link--08">
                                <span>Новости</span>
                            </a>
                        </li>
                        <li class="sidenav__item">
                            <a href="#" class="sidenav__link sidenav__link--09">
                                <span>Статьи</span>
                            </a>
                        </li>
                        <li class="sidenav__item">
                            <a href="#" class="sidenav__link sidenav__link--10">
                                <span>Отзывы</span>
                            </a>
                        </li>
                        <li class="sidenav__item">
                            <a href="#" class="sidenav__link sidenav__link--11">
                                <span>Нам доверяют</span>
                            </a>
                        </li>
                        <li class="sidenav__item">
                            <a href="#" class="sidenav__link sidenav__link--12">
                                <span>Контакты</span>
                            </a>
                        </li>
                        <li class="sidenav__item">
                            <a href="#" class="sidenav__link sidenav__link--13">
                                <span>Вакансии</span>
                            </a>
                        </li>
                    </ul>
                </nav><!-- .sidebar__nav -->
            </div><!-- .sidebar__main -->
            <div class="sidebar__footer">
                <div class="sidebar__container">
                    <div class="sidebar__info sidebar-info">
                        <div class="sidebar-info__group">
                            <div class="sidebar-info__title sidebar-info__title--worktime">Время работы</div>
                            <ul class="sidebar-info__content">
                                <li class="sidebar-info__item">Пн-Вс: с 09:00 до 21:00</li>
                            </ul>
                        </div><!-- .sidebar-info__group -->
                        <div class="sidebar-info__group">
                            <div class="sidebar-info__title">Режим работы офиса</div>
                            <ul class="sidebar-info__content">
                                <li class="sidebar-info__item">Пн-Пт: c 10:00 до 20:00</li>
                                <li class="sidebar-info__item">Сб: с 11:00 до 18:00</li>
                                <li class="sidebar-info__item">Вс: с 11:00 до 16:00</li>
                            </ul>
                        </div><!-- .sidebar-info__group -->
                    </div>
                </div>
            </div><!-- .sidebar__footer -->
        </div>
    </div>
</div><!-- .sidebar -->
<div class="sidebar-overlay" data-nav-toggle></div><!-- .sidebar-overlay -->
